html {
  scroll-behavior: smooth;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 2100px) {
  html {
    font-size: 0.4761904762vw;
  }
}
.js-fade {
  opacity: 0;
}
.js-fade.is-active {
  transition: opacity 440ms cubic-bezier(0.335, 0.2, 0.18, 0.915);
  opacity: 1;
  filter: none;
}

.sp {
  display: none;
}

.feature {
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
  width: 100%;
  font-feature-settings: "palt";
  font-weight: 500;
}
.feature * {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  scroll-margin-top: 50px;
}
.feature a {
  color: #282828;
  text-decoration: none;
}
.feature a img {
  transition: 0.6s;
}
.feature a:hover img {
  opacity: 0.7;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature .wrap {
  display: flex;
}
.feature .wrap .leftcont {
  width: 50%;
}
.feature .wrap .leftcont__Inner {
  position: sticky;
  top: 80px;
  width: 100%;
  height: 100vh;
  height: calc(100vh - 80px);
}
.feature .wrap .leftcont .mv {
  position: relative;
  height: calc(100vh - 80px);
}
.feature .wrap .leftcont .mv__Thum {
  height: calc(100vh - 80px);
}
.feature .wrap .leftcont .mv__Thum img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
  width: 100%;
  height: 100%;
}
.feature .wrap .leftcont .mv__Ttl {
  position: absolute;
  top: 10rem;
  left: 6rem;
  width: 36.7rem;
}
.feature .wrap .leftcont .mv__Txt {
  position: absolute;
  bottom: 4rem;
  right: 4rem;
  width: 26.6rem;
}
.feature .wrap .rightcont {
  width: 50%;
}
.feature .wrap .rightcont__Inner {
  overflow: clip;
  width: 67.5rem;
  margin: auto;
}
.feature .credit {
  width: 61.2rem;
  margin: 1.44rem auto 13.5rem;
}
.feature .credit .item {
  display: inline-block;
  margin-right: 1.08rem;
  position: relative;
  line-height: 1;
  font-size: 1.98rem;
  font-family: "benton-modern-display", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 2.97rem;
}
.feature .credit .item:before {
  position: absolute;
  content: "/";
  right: -1.17rem;
}
.feature .credit .item .link {
  font-size: 1.98rem;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #000;
}
.feature .credit .item.-mr0, .feature .credit .item:last-child {
  margin-right: 0;
}
.feature .credit .item.-mr0:before, .feature .credit .item:last-child:before {
  display: none;
}
.feature .sec01__Model {
  width: 61.2rem;
  margin: 0 auto 5.4rem;
}
.feature .sec01__Model.-model04 {
  width: 100%;
  margin: 0;
}
.feature .sec02__Model {
  width: 61.2rem;
  margin: 0 auto 5.4rem;
}
.feature .sec02__Model.-model04 {
  margin-bottom: 0;
}
.feature .sec03__Model {
  width: 61.2rem;
  margin: 0 auto 5.4rem;
}
.feature .sec03__Model.-model05 {
  margin-bottom: 0;
}
.feature .sec04__Model {
  width: 61.2rem;
  margin: 0 auto 5.4rem;
}
.feature .sec04__Model.-model03 {
  margin-bottom: 0;
}
.feature .sec04 .credit {
  margin-bottom: 17.1rem;
}
.feature .allitems {
  text-align: center;
  margin-bottom: 18rem;
}
.feature .allitems a {
  display: inline-block;
  font-size: 2.79rem;
  font-family: "benton-modern-display", serif;
  font-weight: 400;
  font-style: normal;
  padding-bottom: 2.25rem;
  line-height: 1;
  position: relative;
  color: #000;
}
.feature .allitems a:before {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%) scale(0);
  width: 0;
  height: 0.09rem;
  background: #000;
  content: "";
  transition: 2s;
}
.feature .allitems.is-active a:before {
  width: 14.4rem;
  transform: translateX(-50%) scale(1);
}

.l-container {
  width: 100%;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}